请输入您要查询的英文缩略语:
单词
RFC 1112
释义
Host extensions for IP multicasting. Deering, S.E. 1989 August ( Ersetzt folgendes RFC :RFC 988 , RFC 1054 )
RFC online lesen
随便看
Q.7
Q.700
Q.701
Q.702
Q.703
Q.704
Q.705
Q.706
Q.707
Q.708
Q.709
Q.71
Q.710
Q.711
Q.712
Q.713
Q.714
Q.716
Q.72
Q.721
Q.722
Q.723
Q.724
Q.725
Q.730
英汉缩略语词收录了42586条英文缩写词条,提供最新英文缩写(缩略词)查询及其意思解释,包括月份的英文缩写,有限公司英文缩写等英文缩略词。
Copyright © 2004-2023 Newdu.com All Rights Reserved
更新时间:2026/9/28 19:44:41